FANDOM


Witajcie! Dzisiaj piszę do was o modyfikacji Quest Pack 4 i o jej rozszerzeniu Content Mod. Na Gothicpedi zauważyłem dużo błędów rzeczowych wynikających z tego, że w instalce są dwie modyfikacje naraz. Np. w czystym QP4 nie ma pancerza herszta najemników, dodaje go Content Mod. Czy moglibyście pomóc tej encyklopedii i znaleśc resztę takich błędów i je porawić?

Treści społeczności są dostępne na podstawie licencji CC-BY-SA , o ile nie zaznaczono inaczej.